/* Styles for a custom card */
.custom-card {
    /* Border */
    border: 2px solid #3c5570; /* Sets border color and thickness */
    border-bottom-width: 0; /* Removes bottom border to avoid double border appearance */
    border-radius: 10px; /* Rounds the corners of the card */
    /* Transition effects */
    transition: all 0.3s; /* Smooth transition for hover effects */
}

/* Hover effect for the custom card */
.custom-card:hover {
    transform: translateY(-5px); /* Moves the card up slightly on hover */
    box-shadow: 0 8px 12px rgba(0, 0, 0, 0.1); /* Adds a shadow effect */
}

/* Styles for the card body */
.custom-card .card-body {
    /* Border */
    border: 2px solid #3c5570; /* Sets border color and thickness */
    border-radius: 0 0 10px 10px; /* Rounds only the bottom corners of the card body */
}

/* Styles for the card title */
.card-title {
    /* Define styles for the card title here if needed */
}

/* Styles for heading level 1 */
.heading-1 {
    color: #3c5570; /* Sets the color for heading level 1 */
}

@media only screen and (max-width: 600px) {
    #slider-images{

        height: 100px;
        width: 50px;
    }
  }

     #slider-images{

height: 400px;
width: 250px;

}
#slider-images2{
    height: 500px;
width: 350px; 
margin-top: 200px;
}


#ForPC {
    display: block !important; 
}
#ForMobile {
    display: none  !important;
}

/* Styles for mobile devices (max-width: 768px) */
@media screen and (max-width: 1048px) {
    #ForPC {
        display: none  !important;
    }
    #ForMobile {
        display: block  !important;
    }
}

@media only screen and (max-width: 720px) {

    #slider-images{

        height: 150px;
        width: 80px;
    }
    #slider-images2{
    height: 200px;
width: 120px; 
}
.benifits{
    border:2px solid #17a2b8 !important;
}
  }
  section {
        padding-top: 50px;
    }
    @import url('https://fonts.googleapis.com/css2?family=Jost:wght@200;300;400&display=swap');
.design-section {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;

  min-height: 100vh;
  padding: 100px 0;
  font-family: Jost;
}

.design {
  display: flex;
  align-items: center;
  justify-content: center;
}

.timeline {
  width: 80%;
  height: auto;
  max-width: 800px;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
}

.timeline-content {
  padding: 20px;
 
  -webkit-box-shadow: 5px 5px 10px #3c5570;
  
  border-radius: 5px;
  color: black;
  padding: 1.75rem;
  transition: 0.4s ease;
  overflow-wrap: break-word !important;
  margin: 1rem;
  margin-bottom: 20px;
  border-radius: 6px;
}

.timeline-component {
  margin: 0px 20px 20px 20px;
}

@media screen and (min-width: 768px) {
  .timeline {
    display: grid;
    grid-template-columns: 1fr 3px 1fr;
  }
  .timeline-middle {
    position: relative;
    background-image: linear-gradient(45deg, #3c5570, #3c5570, #3c5570);
    width: 3px;
    height: 100%;
  }
  .main-middle {
    opacity: 0;
  }
  .timeline-circle {
    position: absolute;
    top: 0;
    left: 50%;
    width: 15px;
    height: 15px;
    border-radius: 50%;
    background-image: linear-gradient(45deg, #3c5570, #3c5570, #3c5570  );
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
  }






.card-big-shadow {
    max-width: 320px;
    position: relative;
}

.coloured-cards .card {
    margin-top: 30px;
}

.card[data-radius="none"] {
    border-radius: 0px;
}
.card {
    border-radius: 8px;
    box-shadow: 0 2px 2px rgba(204, 197, 185, 0.5);
    background-color: #FFFFFF;
    color: #252422;
    margin-bottom: 20px;
    position: relative;
    z-index: 1;
}


.card[data-background="image"] .title, .card[data-background="image"] .stats, .card[data-background="image"] .category, .card[data-background="image"] .description, .card[data-background="image"] .content, .card[data-background="image"] .card-footer, .card[data-background="image"] small, .card[data-background="image"] .content a, .card[data-background="color"] .title, .card[data-background="color"] .stats, .card[data-background="color"] .category, .card[data-background="color"] .description, .card[data-background="color"] .content, .card[data-background="color"] .card-footer, .card[data-background="color"] small, .card[data-background="color"] .content a {
    color: #FFFFFF;
}
.card.card-just-text .content {
    padding: 50px 65px;
    text-align: center;
}
.card .content {
    padding: 20px 20px 10px 20px;
}
.card[data-color="blue"] .category {
    color: #7a9e9f;
}

.card .category, .card .label {
    font-size: 14px;
    margin-bottom: 0px;
}
.card-big-shadow:before {
    background-image: url("http://static.tumblr.com/i21wc39/coTmrkw40/shadow.png");
    background-position: center bottom;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    bottom: -12%;
    content: "";
    display: block;
    left: -12%;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 0;
}
h4, .h4 {
    font-size: 1.5em;
    font-weight: 600;
    line-height: 1.2em;
}
h6, .h6 {
    font-size: 0.9em;
    font-weight: 600;
    text-transform: uppercase;
}
.card .description {
    font-size: 16px;
    color: #66615b;
}
.content-card{
    margin-top:30px;    
}
a:hover, a:focus {
    text-decoration: none;
}

/*======== COLORS ===========*/
.card[data-color="blue"] {
    background: #3c5570;
}
.card[data-color="blue"] .description {
    color: #FFFFFF;
}

.card[data-color="green"] {
    background: #d5e5a3;
}
.card[data-color="green"] .description {
    color: #60773d;
}
.card[data-color="green"] .category {
    color: #92ac56;
}

.card[data-color="yellow"] {
    background: #ffe28c;
}
.card[data-color="yellow"] .description {
    color: #b25825;
}
.card[data-color="yellow"] .category {
    color: #d88715;
}

.card[data-color="brown"] {
    background: #d6c1ab;
}
.card[data-color="brown"] .description {
    color: #75442e;
}
.card[data-color="brown"] .category {
    color: #a47e65;
}

.card[data-color="purple"] {
    background: #baa9ba;
}
.card[data-color="purple"] .description {
    color: #3a283d;
}
.card[data-color="purple"] .category {
    color: #5a283d;
}

.card[data-color="orange"] {
    background: #ff8f5e;
}
.card[data-color="orange"] .description {
    color: #772510;
}
.card[data-color="orange"] .category {
    color: #e95e37;
}
}

